.bbd-product-specifications {
  position: relative;
  margin-block: var(--page-margin);
}

.product-specifications {
  display: flex;
  flex-direction: column;
}

.product-specifications__background {
  grid-column: 1 / -1;
}

.product-specifications__container {
  order: 1;

  @media screen and (max-width: 1099px) {
    display: flex;
    flex-direction: column;
    gap: 0;
  }
}

.product-specifications__usp {
  --font-h2--line-height: 1;
}

.product-specifications__drawers {
  display: flex;
  flex-wrap: wrap;
  gap: 0 var(--gap-xl);
  grid-column: 1 / span 7;
  padding-block-start: var(--padding-xl);

  @media screen and (min-width: 750px) {
    padding-block-start: var(--padding-5xl);
  }

  > .bbd-content-drawer {
    flex-shrink: 0;
    width: 100%;
    border-bottom: 1px solid var(--color-foreground);

    @media screen and (min-width: 750px) {
      width: calc(50% - (var(--gap-xl) / 2));
    }
  }
}

.product-specifications__features {
  padding-block-start: var(--padding-xl);

  @media screen and (min-width: 750px) {
    padding-block-start: var(--padding-3xl);
  }
}

/* Specifications */
.bbd-specification-group {
  display: grid;
  grid-template-columns: 120px auto;
  margin: 0;

  @media screen and (min-width: 750px) {
    grid-template-columns: 150px auto;
  }

  > dt {
    font-weight: var(--font-weight--medium);
    hyphens: auto;
  }

  > dd {
    margin: 0;
    padding-inline-start: var(--gap-xl);
  }

  > dt,
  > dd {
    padding-block: var(--padding-xs);
  }

  > dt:not(:last-of-type),
  > dd:not(:last-of-type) {
    border-bottom: 1px solid var(--color-border);
  }
}
